Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 632561 - system migrate: string organisation instead of 'organization'
Summary: system migrate: string organisation instead of 'organization'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 540
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lukas Zapletal
QA Contact: Petr Sklenar
URL:
Whiteboard:
Depends On:
Blocks: sat540-canfix
TreeView+ depends on / blocked
 
Reported: 2010-09-10 11:50 UTC by Petr Sklenar
Modified: 2010-10-28 14:49 UTC (History)
4 users (show)

Fixed In Version: spacewalk-java-1.2.39-15-sat
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 14:49:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Petr Sklenar 2010-09-10 11:50:54 UTC
Description of problem:
There is string organisation instead of 'organization' at page with system migrate

Version-Release number of selected component (if applicable):
sat540, Satellite-5.4.0-RHEL5-re20100903.1

How reproducible:
always

Steps to Reproduce:
1. https://<FQDN_OF_SATELLITE>/rhn/systems/details/SystemMigrate.do?sid=<SYS_ID>

Actual results:
Migrate System Between Organisations
Organisation Name

Expected results:
Migrate System Between Organizations
Organization Name

Additional info:

Comment 1 Lukas Zapletal 2010-09-14 11:16:56 UTC
commit 1da7f66a208bb2237b1a210d7e7064eb9b7746f5
Author: Lukas Zapletal <lzap+git@redhat.com>
Date:   Tue Sep 14 13:05:06 2010 +0200

    632561 - two typos in string resource xml (en_US)

Comment 2 Lukas Zapletal 2010-09-14 13:04:29 UTC
Tagged, pending compose

Comment 6 Petr Sklenar 2010-10-04 09:45:36 UTC
There is string organization with Satellite-5.4.0-RHEL5-re20101001.1

Comment 8 Lukas Zapletal 2010-10-04 10:29:21 UTC
I have been asked by Jan to include the spell check in our RPM build. If there will be an unknown word the build will fail and developer will need to fix it either by correcting the resource or adding the word to the ignore list.

Comment 9 Tomas Lestach 2010-10-22 13:09:44 UTC
Seeing:
 Migrate System Between Organizations
 Organization Name
 An organization must be specified

STAGE VALIDATED on Satellite-5.4.0-RHEL5-re20101015.0.

Comment 10 Clifford Perry 2010-10-28 14:44:50 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.